<div>
    <h2 id="1"><strong>Agreement with Terms and Conditions</strong></h2>
    <ol>
        <li>
            All Users shall use the Services in accordance with these Terms and Conditions. Users may not use the Services unless they agree to these Terms and Conditions.
        </li>
        <li>
            If there are Separate Terms and Conditions applicable to the Services, Users shall also comply with such Separate Terms and Conditions as well as these Terms and Conditions in using the Services.
        </li>
    </ol>
</div>

